--[C6martPeriodico].[Caricamento_TBGEN]
CREATE procedure [C6MartPeriodico].[Caricamento_TBGEN]
	-- Add the parameters for the stored procedure here
AS
BEGIN 
DECLARE @Rete char(1) 
DECLARE @CodiceFiscale varchar(16)
DECLARE cursore CURSOR FOR 
SELECT  --top 100
		rete, 
		cod_fiscale 
FROM	c6martperiodico.vcontrattipergenerazionereport
OPEN cursore
FETCH NEXT FROM cursore INTO @Rete,@CodiceFiscale
WHILE @@fetch_status=0
BEGIN
EXECUTE [C6MartPeriodico].[POPOLA_D2_S157ConfrontoPiramidi_SVIL] @Rete,@CodiceFiscale
--EXECUTE [C6MartPeriodico].[Popola_S10PatrimonioFinanziario] @Rete,@CodiceFiscale
FETCH NEXT FROM cursore INTO @Rete, @CodiceFiscale
END
CLOSE cursore
END